This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 60186 - Add net-snmp-5.0 package
Summary: Add net-snmp-5.0 package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-21 16:14 UTC by Joshua Giles
Modified: 2015-03-05 01:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 10:54:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Giles 2002-02-21 16:14:28 UTC
Description of Problem:
Request to include the net-snmp-5.0 package.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Phil Knirsch 2002-02-24 10:54:34 UTC
This will happen as soon as net-snmp-5 is released and has seen it's first weeks
of public use.

Read ya, Phil

Comment 2 Phil Knirsch 2002-07-05 10:16:10 UTC
OK, net-snmp is now available via rawhide resp. the Red Hat Linux Limbo Beta.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.